Tool
brain_daemon_remove
Remove an ingestion daemon and its connector state (leaves ingested memory)
Remove an ingestion daemon and its connector state (leaves ingested memory)
Behavior
- HTTP
DELETE /brain/daemons/:id
Arguments
Name | Type | Required | Description |
|---|---|---|---|
id | string | • | Id of the ingestion daemon to act on, as returned by brain_daemons_list |
Response
Field | Type | Always | Description |
|---|---|---|---|
ok | boolean | • |
Try it
Remove an ingestion daemon and its connector state (leaves ingested memory).